   "TombRaider.LNX.LegalText"                                                 = "TOMB RAIDER © 2013-2014 Square Enix, Ltd. Alle rechten voorbehouden. TOMB RAIDER, CRYSTAL DYNAMICS, het SQUARE ENIX-logo, EIDOS, het EIDOS-logo en LARA CROFT zijn geregistreerde handelsmerken of handelsmerken van Square Enix Ltd. SQUARE ENIX en het SQUARE ENIX-logo zijn geregistreerde handelsmerken of handelsmerken van Square Enix Holdings Co., Ltd. Alle rechten voorbehouden. Maakt gebruik van FMOD Ex Sound System © 1994-2014 Firelight Technologies Pty Ltd. Maakt gebruik van Scaleform GFx © 2013-2014 Scaleform Corporation. Ontwikkeld en gepubliceerd voor de Mac door Feral Interactive Ltd. Mac en het Mac-logo zijn handelsmerken van Apple Inc, geregistreerd in de VS en andere landen. Feral en de Feral-logo zijn handelsmerken van Feral Interactive Ltd. Alle overige handelsmerken en auteursrechten zijn eigendom van de betreffende eigenaars. Alle rechten voorbehouden.";
   "TombRaider.OSX.LegalText"                                                 = "TOMB RAIDER © 2013-2014 Square Enix, Ltd. Alle rechten voorbehouden. TOMB RAIDER, CRYSTAL DYNAMICS, het SQUARE ENIX-logo, EIDOS, het EIDOS-logo en LARA CROFT zijn geregistreerde handelsmerken of handelsmerken van Square Enix Ltd. SQUARE ENIX en het SQUARE ENIX-logo zijn geregistreerde handelsmerken of handelsmerken van Square Enix Holdings Co., Ltd. Alle rechten voorbehouden. Maakt gebruik van FMOD Ex Sound System © 1994-2014 Firelight Technologies Pty Ltd. Maakt gebruik van Scaleform GFx © 2013-2014 Scaleform Corporation. Ontwikkeld en gepubliceerd voor de Mac door Feral Interactive Ltd. Mac en het Mac-logo zijn handelsmerken van Apple Inc, geregistreerd in de VS en andere landen. Feral en de Feral-logo zijn handelsmerken van Feral Interactive Ltd. Alle overige handelsmerken en auteursrechten zijn eigendom van de betreffende eigenaars. Alle rechten voorbehouden.";
   "TombRaider.Startup.DLC_Activate"                                          = "[LOCALISE] Activate DLC (early unlocks)";
   "TombRaider.Startup.DLC_AnimalInstincts"                                   = "[LOCALISE] Animal Instincts";
   "TombRaider.Startup.DLC_BurstFireMod"                                      = "[LOCALISE] Burst Fire Mod";
   "TombRaider.Startup.DLC_ClimbersAgility"                                   = "[LOCALISE] Climber's Agility";
   "TombRaider.Startup.DLC_HeadshotReticle"                                   = "[LOCALISE] Headshot Reticle";
   "TombRaider.Startup.DLC_PistolSilencer"                                    = "[LOCALISE] Pistol Silencer";


   "TombRaider.GameInfo.OriginalDeveloper"                                    = "Crystal Dynamics";
   "TombRaider.GameInfo.OriginalPublisher"                                    = "Square Enix";
   "TombRaider.GameInfo.AppDisplayName"                                       = "Tomb Raider";
   "TombRaider.GameInfo.MASID"                                                = "625206080";
   "TombRaider.GameInfo.PGOWCopyright"                                        = "";

